A new upstream version is available: 6.12.3

package:
inform6-library
severity:
high
created:
2019-07-15
last updated:
2019-08-25

A new upstream version 6.12.3 is available, you should consider packaging it.